@charset "utf-8";
/* CSS Document */
.html,body{
	padding:0px;
	margin:0px;
/*	font-family:Arial, Helvetica, sans-serif;*/
font-family: 'OpenSansRegular', Arial, sans-serif;
	color:#444444;
	font-size:13px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}
@font-face {
	font-family: 'OpenSansLight';
	src: url('font/OpenSans-Light-webfont.eot');
	src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-Light-webfont.woff') format('woff'),  url('font/OpenSans-Light-webfont.ttf') format('truetype'),  url('font/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansLightItalic';
	src: url('font/OpenSans-LightItalic-webfont.eot');
	src: url('font/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-LightItalic-webfont.woff') format('woff'),  url('font/OpenSans-LightItalic-webfont.ttf') format('truetype'),  url('font/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansRegular';
	src: url('font/OpenSans-Regular-webfont.eot');
	src: url('font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-Regular-webfont.woff') format('woff'),  url('font/OpenSans-Regular-webfont.ttf') format('truetype'),  url('font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansItalic';
	src: url('font/OpenSans-Italic-webfont.eot');
	src: url('font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-Italic-webfont.woff') format('woff'),  url('font/OpenSans-Italic-webfont.ttf') format('truetype'),  url('font/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansSemibold';
	src: url('font/OpenSans-Semibold-webfont.eot');
	src: url('font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-Semibold-webfont.woff') format('woff'),  url('font/OpenSans-Semibold-webfont.ttf') format('truetype'),  url('font/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansSemiboldItalic';
	src: url('font/OpenSans-SemiboldItalic-webfont.eot');
	src: url('font/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-SemiboldItalic-webfont.woff') format('woff'),  url('font/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),  url('font/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('font/OpenSans-Bold-webfont.eot');
	src: url('font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-Bold-webfont.woff') format('woff'),  url('font/OpenSans-Bold-webfont.ttf') format('truetype'),  url('font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansBoldItalic';
	src: url('font/OpenSans-BoldItalic-webfont.eot');
	src: url('font/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-BoldItalic-webfont.woff') format('woff'),  url('font/OpenSans-BoldItalic-webfont.ttf') format('truetype'),  url('font/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansExtrabold';
	src: url('font/OpenSans-ExtraBold-webfont.eot');
	src: url('font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-ExtraBold-webfont.woff') format('woff'),  url('font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),  url('font/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansExtraboldItalic';
	src: url('font/OpenSans-ExtraBoldItalic-webfont.eot');
	src: url('font/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),  url('font/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),  url('font/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
.open_sanse,.menu_maindiv,.title_pro,.title{
	font-family: 'OpenSansRegular', Arial, sans-serif;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
div,a,img,input,html{
	outline:none;
}
img{
	border:none;
}
.margin-top{
	margin-top:10px;
}
.margin-bottom{
	margin-bottom:10px;
}
.padding-right{
padding-right:5px;	
}
.padding-top{
	padding-top:5px;
}
.padding-bottom{
	padding-bottom:5px;
}
.red{
	color:#a50021;
}
.blue{
	color:#a50021;
}
.gray{
	color:#6a6d6f;
}
h1,h2,h3,p{
	margin:0px;
	padding:0px;
}
a{
color:#333333;
}
.title{
	font-size:18px;
	line-height:18px;
	font-weight:normal;
	padding-bottom:15px;
}
.title-middle{
	font-size:14px;
	line-height:14px;
	font-weight:normal;
	padding-bottom:15px;
}
.text_justify{
	text-align:justify;
}
.text{
color:#4f4b4f;
line-height:20px;
}
.text a{
	color:#990000;
	outline:none;
	text-decoration:none;
}
.text a:hover{
	color:#444444;
	outline:none;
}
#main_wraper{
	margin:0 auto;
	width:990px;
	background-color:#FFF;
}
.header_maindiv{
	width:968px;
	padding-left:10px;
	padding-right:10px;
	height:101px;
	background-image:url(../images/header_bg.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	border-left:#ececec 1px solid;
	border-right:#ececec 1px solid;
	
}
.logodiv{
height: 89px;
padding-top: 12px;
    width: 281px;
}
/*.titlediv{
width:138px;
height:69px;
padding-top:32px;
}
.header_contact{
	width:190px;
	padding-top:14px;
}
.header_contact a,.header_contact a:visited{
	color:#444444;
	text-decoration:none;
}
.header_contact a:hover{
	color:#6c0015;
	text-decoration:none;
}

.headercon_title{
	color:#6c0015;
	font-size:14px;
	line-height:14px;
	width:168px;
	margin-bottom:10px;
}
.header_con_width{
	width:162px;
}*/
/*/------------------------------/*/
.left_menu{
	width:9px;
	height:43px;
}
.right_menu{
	width:9px;
	height:43px;
}
	
	
.menu_maindiv{
	width:670px;
	padding: 0px 0px 0px 8px;
	height:43px;
	background-image:url(../images/left_menu.jpg);
	background-repeat: no-repeat;
	z-index:1;
	position:relative;
	margin-top:58px;
}
ol, ul{list-style:none;margin:0px;
	padding:0px;}
.menu_div{
	width:px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	background-color:#FFFFFF;

}

#nav li {
	float: left;
	position: relative;
	font-size:14px;
	list-style:none;
	margin:0px;
	padding:0px;
}
#nav li a {
	border:0px solid #4f4026;
	color:#f3f1f4;
	display: block;
	margin: 0 0px 0 0;
	padding: 14px 12px;
	text-decoration:none;
	z-index:10000;
}
#nav li a:hover {
	color:#ffffff;
	text-decoration: none;
background-image:url(../images/menu_hover.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}
/* Targeting the first level menu */

#nav {
	display: block;
	height: 43px;
    margin: 0 0 0 0px;
    padding: 0;
    width: 661px;
	z-index:10000;
	position:;
	float:left;
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	
}
#nav > li > a {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
}
/* Targeting the second level menu */
#nav li ul {
	background-color: #505151;
	border-top: 0px solid #4f4026;
	color: #333;
	display: none;
	margin: -1px 0 0 0;
	width: 200px;
	position: absolute;
	z-index:10000;
}
#nav li ul li {
	width: 100%;
}
#nav li ul li a {
	background: none;
	border: none;
	margin: 0;
	padding: 5px 5px 5px 5px;
	color: #f3f1f4;
	border-bottom: 1px solid  #585757;
	
}
#nav li ul li a:hover {
	color:#ffffff;
	/*background-color:#052646;*/
	background-image:none;
	background-color:#3b020c;
	
}
/* A class of current will be added via jQuery */
#nav li.current > a {
			color:#ffffff;
	text-decoration: none;
	background-image:url(../images/menu_hover.jpg);
}
/* CSS fallback */
#nav li:hover > ul.child {
	display: block;
}
/*/-------banner---------------/*/

.inner_banner{
border:#900 0px solid;
width:275px;
}
.product_box{
	width:283px;
	height:234px;
	/*background-image:url(../images/topproduct_bg.jpg);*/
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	background-position:-263px -3px;
	display:block;
}
.pro_1{
	margin-left:20px;
	}
	.pro_2{
	margin-left:40px;
	}

	.pro_3{
	margin-left:40px;
	}
.product_main{
	width:272px;
	margin:0px auto;
	height:189px;
	border:#000000 0px solid;
	margin-top:5px;
}
.title_pro{
	width:283px;
	margin:0px auto;
	font-size:16px;
	color:#FFFFFF;
	text-align:center;
	padding-top:5px;
}
	
/*/-----------------------------/*/
.middle_div{
	background-color:#ffffff;
	padding: 12px;
    width: 964px;
	border-left:#ececec 1px solid;
	border-right:#ececec 1px solid;

}
.main_width{
width:964px;
}

/*/------footer--------------------------/*/
.footer_div{
	background-color:#eaeaea;
	width:964px;
	padding:12px 14px 0px 12px;
	border:#900 0px solid;
	font-size:12px;
	color:#787373;
}
.footer_link_div{
padding-left:20px;
	width:940px;
	text-align:center;
	padding-bottom:10px;
}
.footer_div a,.footer_div a:visited{
	outline:none;
	color:#444444;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;

}
.footer_div a:hover{
	outline:none;
	color:#444444;
}
/*/-----home page----------/*/
.homeleft_div{
	width:700px;
	border:#900 0px solid;
}
.homeleft_div_width{
	width:700px;
}
.home_rightdiv{
	width:255px;
		border:#900 0px solid;
}
.line_height{
	line-height:20px;
	}
/*/-----sliding div----------------/*/
.sliding_mainbox{
	height:153px;
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	background-position:-1px -1px;
	padding: 5px 8px 6px 7px;
    width: 240px;
}



#slideshow {
    position:relative;
 	width:239px;
	height:153px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	height:150px;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

/*/------Zoom Effect------------------/*/
.home_box{
	width:321px;
	height:148px;
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	background-position:-1px -245px;
	padding:12px;
}
.right_home_box{
	width:230px;
	height:142px;
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	background-position:-354px -245px;
	padding:12px;
}


.newsticker-jcarousellite {
	width:242px;
	font-size:12px;
}
.newsticker-jcarousellite ul li {
	list-style: none;
	display: block;
	padding-bottom: 20px;
	margin-bottom: 5px;
}




.divider_line{
height:1px;
display:block;
width:230px;
background-color:#CCCCCC;

}
.news_link{
	font-size:12px;
	width:230px;
	padding: 0px 0px;
}
	
	.news_link_title{
	font-size:12px;
	width:230px;
	padding: 8px 0px;
	color:#999999;
}
	
.home_box ul{
	margin:0px;
	margin-bottom:0px;
	padding:5px 5px 5px 12px;
	width:200px;
	height: 121px;
	
}
.home_box ul li{
	list-style-image:url(../images/bullects.png);
	list-style-position:outside;
	padding-bottom:10px;
	color:#7c7f7e;
}
.middle_space{
width:5px;
height:20px;
display:block;
}
/*/-----------------/*/
.news_div{
	color:#787474;
	font-size:11px;
	width:219px;
}

/*/-----------/*/
	.photo_div{
		width:100px;
		background:#FFFFFF;
		padding:5px;
		border:1px solid #b7b4b4;
		margin-left:10px;
		margin-bottom:10px;
	}
/*/--inner page--------------/*/
ul.list{
	margin:0px;
	margin-bottom:0px;
	padding:5px 5px 5px 30px;
	width:690px;
	margin-bottom:10px;
	
}
ul.list li {
	list-style-image:url(../images/bullects2.png);
	background-position:0 -2px;
	list-style-position:outside;
	line-height:20px;
}	

/*/--------------------/*/

.input_text{
	width:250px;
	border:#CCCCCC solid 1px;
	font-size:11px; 
	padding:2px;
	height:18px;
}
.input_select{
	width:256px;
	border:#CCCCCC solid 1px;
	font-size:11px; 
	padding:2px;
	height:25px;
}
.input_textarea{
	width:250px;
	border:#CCCCCC solid 1px;
	font-size:11px; 
	padding:2px;
	height:60px;
	resize:none;
	
}
/*/----------------------------/*/


#transmission {
    position:relative;
 	width:265px;
	height:189px;
	margin:9px auto 0px 1px;
}

#transmission DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	height:189px;
}

#transmission DIV.active {
    z-index:10;
    opacity:1.0;
}

#transmission DIV.last-active {
    z-index:9;
}



/*/---------------/*/

#cams  {
    position:relative;
 	width:265px;
	height:189px;
	margin:9px auto 0px 1px;
}

#cams DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	height:189px;
}

#cams DIV.active {
    z-index:10;
    opacity:1.0;
}

#cams DIV.last-active {
    z-index:9;
}

/*/---------------/*/

#engine_cover  {
    position:relative;
 	width:265px;
	height:189px;
	margin:9px auto 0px 1px;
}

#engine_cover DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	height:189px;
}

#engine_cover DIV.active {
    z-index:10;
    opacity:1.0;
}

#engine_cover DIV.last-active {
    z-index:9;
}
/*/---------------------------/*/

.product_border{
	border:#cccccc 1px solid;
}
/*/-----------------------------------/*/

.shadetabs{
padding: 0px 0;
margin-left: 0;
margin-bottom: 0;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
width:180px;
float:left;
}
.shadetabs ul{
	margin:0px;
	padding:0px;
}

.shadetabs li{
display: inline-block;
margin: 0;
float:left;
padding:0px;
width:180px;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 0;
padding:5px;
border: 0px solid #778;
color: #2d2b2b;
background: white top left repeat-x;
width:170px;
display:block;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
}

.shadetabs li a.selected{ /*selected main tab style */
color: #900;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

/*/----------------/*/


